      PROGRAM WRITESEEDS
C # A simple program to write the initial seeds in a binary file      
      integer lun
      integer ran(4)
      character*256 filename 

      lun=1
      print*, " Please enter the filename :"
      read*,filename
      length=len_trim(filename) 
      lun=1
      print*, " Opening file : ",filename(1:len_trim(filename))
      open(unit=lun,file=filename,
     +     status='unknown',form='unformatted')
      print*, " Please enter four unsigned integer :"
      read*, (ran(i),i=1,4)
      write(lun) ran
      print*," Seeds : ", ran
      print*," Wrote to file : ",filename(1:len_trim(filename))
      close(lun)
      stop
      end
